<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e27lwqKASTebowKYQfGMgF:APA91bFbxDFOc_KX38u_7WK7aMY7D4fH_4Nwnm_QnjJUNh1N2Ycjo33YVQyH2jhfrXQdsipjJBqRRbutf6T1xp9qxt_921qpRFXUL9-_ZAE-F-X7QUYpKN4&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755750141878}</string>
</map>
